/*
Theme Name: Siralab Child
Template: Siralab
Author: Child Theme Configurator
Version: 1.0.1628679658
Updated: 2021-08-11 13:00:58

*/

.iwithtext .iwt-icon {
    position: absolute;
    left: 0;
    top: -7px;
}


@media only screen and (min-width: 801px) {
  .desc-title{
    margin-top: 40px;
    max-width: 350px;
  }
  .specifiche-list{
    margin-bottom: 45px!important;
    }
      }
@media only screen and (max-width: 800px) {
  .desc-title{
    margin-top: 20;
    max-width: 100%!important;
  }
  .progetti-title h1 {

      font-size: 50px!important;

  }
  .specifiche-list h3{
    font-size:18px!important;
          }
.specifiche-list{
  margin-bottom: 1.5em!important;
  }

}


.specifiche-list p{
      color: #ccc;
        }
        .specifiche-list h3{
            color: #029fdc!important;
                }


#specifiche {
    border-top: 1px solid #333;
    border-width: 1px 0;
}
.specifiche{
padding-bottom:15px;
   border-bottom:1px solid #504d4d;
    }
    .last{
border-bottom:none!important;
    }
